libgpg-error-devel-1.36-alt1.i586.rpm


Advertisement

Description

libgpg-error-devel - Development files for the libgpg-error package

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libgpg-error-devel-1.36-alt1.i586.rpm
Package name libgpg-error-devel
Package version 1.36
Package release alt1
Package architecture i586
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 233.35 KB
Installed size 233.35 KB
This package contains files needed to develop
applications using the GnuPG error library.

Alternatives

Package Version Architecture Repository
libgpg-error-devel-1.36-alt1.x86_64.rpm 1.36 x86_64 Classic
libgpg-error-devel - - -

Requires

Name Value
/usr/lib/pkgconfig -
coreutils -
grep -
libgpg-error = 1.36-alt1:sisyphus+225621.300.1.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libgpg-error-devel = 1.36-alt1:sisyphus+225621.300.1.1
pkgconfig(gpg-error) = 1.36-unknown

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libgpg-error-devel-1.36-alt1.i586.rpm
Source Package libgpg-error-1.36-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libgpg-error-devel rpm package:
    # sudo apt-get install libgpg-error-devel

Files

Path
/usr/bin/gpg-error-config
/usr/bin/gpgrt-config
/usr/bin/yat2m
/usr/include/gpg-error.h
/usr/include/gpgrt.h
/usr/lib/libgpg-error.so
/usr/lib/pkgconfig/gpg-error.pc
/usr/share/aclocal/gpg-error.m4
/usr/share/aclocal/gpgrt.m4
/usr/share/common-lisp/source/gpg-error/gpg-error-codes.lisp
/usr/share/common-lisp/source/gpg-error/gpg-error-package.lisp
/usr/share/common-lisp/source/gpg-error/gpg-error.asd
/usr/share/common-lisp/source/gpg-error/gpg-error.lisp
/usr/share/info/gpgrt.info.xz
/usr/share/man/man1/gpgrt-config.1.xz

Changelog

2019-03-25 - Paul Wolneykien <manowar@altlinux.org> 1.36-alt1
- Freshed up to version 1.36.
- Get rid of %ubt.
- Added gpg-error.pc for pkgconfig.
2018-06-14 - Sergey V Turchin <zerg@altlinux.org> 1.31-alt1
- new version
2018-04-19 - Sergey V Turchin <zerg@altlinux.org> 1.29-alt1
- new version
2017-04-17 - Sergey V Turchin <zerg@altlinux.org> 1.27-alt1
- new version
2015-12-03 - Igor Vlasenko <viy@altlinux.ru> 1.20-alt1.1
- NMU: added BR: texinfo
2015-08-26 - Sergey V Turchin <zerg@altlinux.org> 1.20-alt1
- new version
2015-06-10 - Alexey Shabalin <shaba@altlinux.ru> 1.19-alt1
- 1.19
- relocate shared libraries from /usr/lib/ to /lib/.
2014-11-25 - Sergey V Turchin <zerg@altlinux.org> 1.17-alt0.M70P.1
- built for M70P
2014-11-25 - Sergey V Turchin <zerg@altlinux.org> 1.17-alt1
- new version
2014-06-19 - Sergey V Turchin <zerg@altlinux.org> 1.13-alt0.M70P.1
- built for M70P

See Also

Package Description
libgpg-error-devel-static-1.36-alt1.i586.rpm Static libraries for the libgpg-error-devel package
libgpgme-1.11.1-alt2.i586.rpm GnuPG Made Easy!
libgpgme-devel-1.11.1-alt2.i586.rpm Include files for development with GPGME
libgpgme11-1.11.1-alt2.i586.rpm gpgme library
libgpgmepp6-1.11.1-alt2.i586.rpm gpgme library
libgpgmexx4-4.14.11-alt10.i586.rpm kde4pimlibs libraries
libgpgmexx4-pthread-4.14.11-alt10.i586.rpm kde4pimlibs libraries
libgphoto2-6-2.5.23-alt1.i586.rpm Library to access to digital cameras
libgphoto2-devel-2.5.23-alt1.i586.rpm Headers and links to compile against the libgphoto2 library
libgphoto2_port-12-2.5.23-alt1.i586.rpm Library to access to digital camera ports
libgpm-1.20.1-alt18.1.i586.rpm Shared library for running mouse driven programs
libgpm-devel-1.20.1-alt18.1.i586.rpm Include files for developing mouse driven programs
libgpm-devel-static-1.20.1-alt18.1.i586.rpm Static library for developing static mouse driven programs
libgpod-devel-0.8.3-alt6.i586.rpm Development files for libgpod
libgpod4-0.8.3-alt6.i586.rpm iPod access library
Advertisement
Advertisement